  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Introducción de un número telefónico]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s03_p009.swf"/>
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[Al introducir cada dígito, se reemplazan la siguiente letra 'F' y se mueve el guión bajo.]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2" >
			 <P1><![CDATA[Si el número consta de menos de 32 dígitos, presione la tecla [#] para salir de la sección al terminar.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Introduzca el número telefónico como en cualquier teléfono. Los dígitos aparecerán en la pantalla al introducirlos. Si tiene menos de 32 dígitos, presione [#] para salir de la sección al terminar.]]></P1>
	</Content>
		
  </Contents>





